/* MENU */

#search-block-form input.form-submit {
  background-color: #009CDF!important;
}

.gva-search-region .icon .fa-search {
    font-size: 20px;
    font-weight: Regular;
    letter-spacing: 0px;
    color: #009CDF;
}

@media (min-width: 992px) and (max-width: 1500px) {
  .navigation .gva_menu li:nth-child(4)>ul.sub-menu,
  .navigation .gva_menu li:nth-child(5)>ul.sub-menu,
  .navigation .gva_menu li:nth-child(6)>ul.sub-menu {
    left: calc(-280px + 100%);
  }
  .navigation .gva_menu li ul.sub-menu li ul.sub-menu {
    left: -280px;
    max-width: 280px;
  }
}

@media (min-width: 991px) and (min-width: 992px) {
  .navigation .gva_menu li ul.sub-menu {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .navigation .gva_menu li ul.sub-menu li:first-child {
    padding-top: 15px;
  }
  .navigation .gva_menu li ul.sub-menu li:last-child {
    padding-bottom: 15px;
  }
  .navigation .gva_menu li:hover>ul.sub-menu {
    display: block;
    visibility: visible;
    opacity: 1;
    margin-top: -1px;
    filter: alpha(opacity=100);
    -webkit-transform: rotateX(0);
    -moz-transform: rotateX(0);
    -ms-transform: rotateX(0);
    -o-transform: rotateX(0);
    transform: rotateX(0);
  }
}
